name: Stapeleffekt
type: specialAbility
img: icons/svg/aura.svg
data:
  description: ''
  isUniquelyOwnable: true
  sid: ability-stapeleffekt
  type: magical
effects: []
folder: null
sort: 0
permission:
  default: 0
  EdH5LUNHx6gIYjnJ: 3
flags: {}
_id: 72jcoPBh6O5us9tq
_key: '!items!72jcoPBh6O5us9tq'
